Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1567711 - DPs are shown on new bug page when empty
Summary: DPs are shown on new bug page when empty
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Extensions
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: Jeff Fearn 🐞
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 03:27 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
0 users

Fixed In Version: 5.0.4-rh2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-18 10:15:15 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2018-04-16 03:27:45 UTC
Description of problem:
When creating a new bug the dependent products drop down is shown when the product doesn't use them.

Version-Release number of selected component (if applicable):
5.0

How reproducible:
Easy

Steps to Reproduce:
1. $server/enter_bug.cgi?product=Bugzilla


Actual results:
DP is shown

Expected results:
DP is not shown.

Additional info:

Comment 1 Jeff Fearn 🐞 2018-04-16 05:45:02 UTC
DPs show on rhel7 create, but are not shown on Bugzilla create.

Comment 2 Jeff Fearn 🐞 2018-04-18 10:15:15 UTC
This bug has been resolved in Red Hat Bugzilla 5 and can be tested on https://beta-bugzilla.redhat.com

If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.